.main1_right{ width:744px; float:right;}

/* @group main_nav */
#main_nav ul {
	font-size: 16px;
	list-style: none;
}

#main_nav {
	height: 90px;
	overflow: visible;
}

#main_nav li {
	float: left; width:124px; background:url(/new/images/main1.gif) left repeat-y; height:90px;
	position: relative;
	z-index: 5;
}

#main_nav li a {
	color: #565656;
	display: block;
	width: 122px;
	height: 90px;
	text-decoration: none;
	line-height: 90px;
	text-align: center; margin-left:2px; cursor:pointer;
}


#main_nav li ul li a {
	font-size: 14px;
	width:124px;
	height: 30px;
	line-height: 30px;
	margin: 0px; color:#FFFFFF;
}

#main_nav li ul li a:hover, #main_nav li.focus ul li a:hover {
	background: #f2921f;
}

#main_nav li.focus a span, #main_nav li a:hover span,#main_nav a.hover{ border-bottom:#0061cb 8px solid; background-color:#FFFFFF; color:#0061cb; display:block; height:82px;}

#main_nav li.focus ul li a {
	background: none;
}

#main_nav li ul {
	position: absolute;
	top: 90px;
	left: 2px;
	display: none;
}

#main_nav li ul li{
	float: none; height:30px; line-height:30px; background:#0061cb!important; width:124px; border-bottom:#0a6eda 1px solid;}
/* @end */

.xcf_right{ background:url(/new/images/main1.gif) right repeat-y; padding-right:2px;}
.xcf_jiantou{ background-image:url(/new/images/shanjiao.png); background-position:center bottom; background-repeat:no-repeat; height:17px; width:124px;}


/* 产品中心 */
.cp_left{ width:124px; float:left; color:#93c7ff; font-size:14px; font-weight:bold; text-indent:15px; padding-top:8px; line-height:24px!important;}
.cp_right{ width:486px; float:right; padding-top:8px; color:#fff; background-color:#007aff;font-size:12px; padding-left:10px; line-height:24px;}
.cp_right a,.cp_right a:visited{ font-size:12px!important; display:inline!important; line-height:24px!important;}
.cp_right a:hover{ background:none!important; text-decoration:underline!important; line-height:24px!important;}
